Bug 5782 - need summary
Summary: need summary
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-09 18:36 UTC by hines_j
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-11 15:53:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hines_j 1999-10-09 18:36:51 UTC
There is no postgresql-clients RPM included within the
6.1 release. Whether this is an oversight on Redhat's side
or maybe even a copyright issue, I do not know. This file
is needed to install the other Postgres components.

Comment 1 Jeff Johnson 1999-10-11 15:53:59 UTC
Postgreql-clients has been replaced by a handful of application
specific packages.


Note You need to log in before you can comment on or make changes to this bug.